Subject: [IGSREPORT-1184] Wk 0762 SIO Analysis Report
From: P. Fang, Y. Bock
Date: Thu, 25 Aug 1994 8:22:39 PDT

******************************************************************************
IGS Electronic Report    Thu Aug 25  8:22:39 PDT 1994      Message Number 1184
******************************************************************************

Author: P. Fang, Y. Bock
Subject: Wk 0762 SIO Analysis Report

 SIO Analysis Center Results -- GPS Week 0762

Submitted by: Yehuda Bock, Peng Fang & Keith Stark Jeff Behr
              Institute of Geophysics and Planetary Physics
              Scripps Institution of Oceanography
              La Jolla, CA 92093-0225 USA
              e-mail: bock[pfang,stark,behr]@pgga.ucsd.edu
              fax: (619) 534-9873
              geodesy lab tel: (619) 534-7692 

The following files have been posted on SIO GARNER archive and mailed to CDDIS:
______________________________________________________________________________
filename               contents
______________________________________________________________________________
sio07627.sum           This summary file.
sio07627.erp           Polar motion parameters for GPS week 0762.
sio0762[0-6].[sp1,sp3] Daily ephemerides for GPS week 0762, SP1&SP3 formats.
______________________________________________________________________________

To access SIO GARNER archive:
 ftp [email-masked] (132.239.13.12)
 login: anonymous
 password: your name
 directories: igs_products
Direct problems to: [email-masked]
______________________________________________________________________________
    P G G A   &   G L O B A L   T R A C K I N G   S O L U T I O N   L O G       
                             (IGS CORE STATIONS)                                
                                                                                
 GPS WEEK #0762           08/14/94 - 08/20/94             DOY 226 - DOY 232     
                                                             Day Number         
                                                         2  2  2  2  2  2  2    
                            SIO   IGS  TYPE OF           2  2  2  2  3  3  3    
SITE_NAME                   CODE  CODE RECEIVER          6  7  8  9  0  1  2    
Blythe (PGGA), CA, USA     +blyt  blyt Ashtech ZX-II3    X  X  X  X  X  X  X    
Bommer Cany (PGGA),CA, USA +trak  trak Ashtech ZX-II3    X  X  X  X  X  X  X    
Carr Hill (PGGA), CA, USA  +carr  carr ROGUE SNR-8000    X  X  X  X  X  X  X    
Chatsworth (PGGA), CA, USA +chtp  chtp ROGUE SNR-8000    X  X  X  X             
Goldstone (PGGA),CA, USA   *ds10  gold ROGUE SNR-8       X  X  X  X  X  X  X    
Harvest Plt. (PGGA),CA,USA +harv  harv ROGUR SNR-8000    X  X  X  X  X  X  X    
JPL Mesa (PGGA),CA, USA    +jpl1  jplm ROGUE SNR-8000    X  X  X  X  X  X  X    
Long Beach (PGGA),CA, USA  +lbch  lbch ROGUE SNR-8000    X  X  X  X  X  X  X    
Lake Mathews (PGGA),CA,USA +math  math TRIMBLE 4000 SSE  X  X     X  X  X  X    
Oat Mountain (PGGA),CA,USA +oatt  oatt ROGUE SNR-8000    X     X  X  X  X  X    
Palos Verdes (PGGA),CA,USA +pvep  pvep TRIMBLE 4000 SSE  X  X  X  X  X  X  X    
Pinyon 1 (PGGA),CA, USA    +pin1  piny ASHTECH ZX-II3    X  X  X     X  X  X    
Scripps 3 (PGGA),CA, USA   +sio3  sio3 ASHTECH ZX-II3    X  X  X  X  X  X  X    
Quincy (PGGA),CA, USA      +quin  quin ROGUE SNR-8000    X  X  X  X  X  X  X    
Vandenberg (PGGA),CA, USA  +vndp  vndp ASHTECH ZX-II3    X  X  X  X  X  X  X    
Mount Wilson (PGGA),CA,USA +wlsn  wlsn ROGUE SNR-8000    X  X  X  X  X  X  X    
Yucaipa (PGGA), CA, USA    +crfp  crfp ASHTECH ZX-II3    X  X  X  X  X  X  X    
Briones (BARD), CA, USA    +brib  brib ASHTECH ZX-II3    X  X  X  X  X  X  X    
Columbia (BARD), CA, USA   +cmbb  cmbb ASHTECH ZX-II3    X  X  X  X  X  X  X    
Farallon (BARD), CA, USA   +farb  farb ASHTECH ZX-II3    X        X  X  X  X    
Tiburon (BARD), CA, USA    +tibb  tibb ASHTECH ZX-II3    X  X  X  X  X  X  X    
Mammoth Lakes, CA, USA     +casa  casa ROGUE SNR-8000    X  X  X  X  X  X  X    
Algonquin, Canada          *algo  algo ROGUE SNR-8000    X  X  X  X  X  X  X    
Arequipa, Peru New          are1  areq ROGUR SNR-8000    X  X  X  X  X  X  X    
Bermuda                     brmu  brmu ROGUE SNR-8000    X  X  X  X  X  X  X    
Fairbanks, AK, USA         *fair  fair ROGUE SNR-8       X  X  X  X  X  X  X    
Kokee Park, HI, USA        *kokr  kokb ROGUE SNR-8       X  X  X  X  X  X  X    
Kootwijk Obs., Netherlands *kosg  kosg ROGUE SNR-8       X  X  X  X  X  X  X    
Kourou, Fr. Guyana         *kour  kour ROGUE SNR-8C      X  X  X  X  X  X  X    
Madrid DSN, Spain          *ds60  madr ROGUE SNR-8       X  X  X  X  X  X  X    
Mas Palomas, Canary Is.    *masp  masp ROGUE SNR-8C      X  X  X  X  X  X  X    
McDonald Obs, TX, USA       mdo1  mdo1 ROGUE SNR-8000    X  X  X  X  X  X  X    
McMurdo, Antarctica         mcm1  mcmu ROGUE SNR-8000    X  X  X  X  X  X  X    
North Liberty, IA, USA      nlib  nlib ROGUE SNR-8000    X  X  X  X  X  X  X    
Onsala, Sweden              onsa  onsa ROGUE SNR-8000    X  X  X  X  X  X  X    
Pamatai, Tahiti             pama  pama ROGUE SNR-800     X  X  X  X  X  X  X    
Penticton, Canada          *drao  drao ROGUE SNR-8000    X  X  X  X  X  X  X    
Pie Town, NM                pie1  pie1 ROGUE SNR-8000    X  X  X  X  X  X  X    
Santiago, Chile            *sant  sant ROGUE SNR-8          X  X  X  X  X  X    
Saint John's, Canada        stjo  stjo ROGUE SNR-8000    X  X  X  X  X  X  X    
Taiwan, Tai-Shi            *taiw  taiw ROGUE SNR-8000    X  X  X  X  X  X  X    
Tidbinbilla, Australia     *ds42  tidb ROGUE SNR-8       X  X  X  X  X  X  X    
Tromso, Norway             *trom  trom ROGUE SNR-8       X  X  X  X  X  X  X    
Tsukuba, Japan              tskb  tskb ROGUE SNR-8000       X  X  X  X  X  X    
Usuda, Japan               *usu3  usud ROGUE SNR-8000    X  X  X  X  X  X  X    
Wettzell, Germany          *wtz1  wett ROGUE SNR-800     X  X  X  X  X  X  X    
Yarragadee, Australia      *yar1  yar1 ROGUE SNR-8       X  X  X  X  X  X  X    
Yellowknife, Canada        *yell  yell ROGUE SNR-8000    X  X  X  X  X  X  X    

* ITRF92 coordinates constrained to 5 mm horizontal, 10 mm vertical             
 (ITRF92 coordinates and velocities given in IGS mail 420 and 430)              
+ PGGA & BARD coordinates are treated as stochastic parameters except           
  Goldstone; all other coordinates are constrained to 10 m in all components    
                                                                                
Earth Rotation Parameters:

 MJD       Xpole  Ypole  UT1-UTC   LOD  Xsig Ysig UTs  LODs Nr Nf Nt Xrt Yrt Xrts Yrts XYcorr XUTcor YUTcor
              10**-5"      usec    us/d    10**-5"  us us/d          10**-5/d  10**-5/d
 49578.50   5710  17120  -1280670  1167   12   12    0    8 46 16 25 -204 -55  17  18 -0.050 -0.002 -0.006 
 49579.50   5433  16994  -1281862  1083   12   12    0    8 46 17 24 -200 -50  16  17 -0.055  0.002 -0.009 
 49580.50   5145  16946  -1282933  1061   12   12    0    8 46 17 25 -202 -45  16  17 -0.055  0.011  0.000 
 49581.50   4934  16856  -1284014  1103   12   12    0    7 47 17 25 -202 -43  16  17 -0.074  0.018 -0.010 
 49582.50   4781  16834  -1285226  1202   12   12    0    8 47 17 25 -205 -38  16  17 -0.041  0.032 -0.010 
 49583.50   4559  16841  -1286648  1327   12   12    0    8 47 17 25 -206 -34  16  17 -0.094  0.022 -0.007 
 49584.50   4266  16841  -1288301  1453   12   12    0    8 47 17 25 -207 -30  16  17 -0.063  0.000  0.000 

Orbit overlap:

DAY#        226           227           228           229           230           231           232
        alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   
PRN 1   1.1 0.1 0.3   0.6 0.3 0.3   1.2 0.3 0.4   0.7 0.3 0.4   1.1 0.3 0.4   0.9 0.3 0.4   0.9 0.3 0.3 
PRN 2   0.7 0.7 0.3   0.6 0.3 0.4   0.8 0.4 0.4   1.2 0.3 0.3   0.7 0.4 0.4   0.7 0.2 0.3   1.0 0.6 0.4 
PRN 4   0.5 0.3 0.2   0.7 0.2 0.4   0.7 0.2 0.4   1.7 0.6 0.4   1.6 0.5 0.6   1.4 0.4 0.7   1.1 0.6 0.6 
PRN 5   1.5 0.9 0.4   1.1 0.6 0.4   1.1 0.4 0.4   1.2 0.4 0.4   1.2 0.4 0.4   1.0 0.3 0.4   0.8 0.2 0.4 
PRN 6   0.5 0.5 0.5   0.8 0.4 0.4   0.9 0.5 0.4   0.7 0.4 0.3   0.7 0.4 0.4   0.6 0.4 0.4   1.1 0.7 0.4 
PRN 7   0.6 0.2 0.4   0.9 0.3 0.4   0.9 0.3 0.5   1.3 0.4 0.3   0.8 0.3 0.4   1.3 0.5 0.5   1.0 0.4 0.5 
PRN 9   1.1 0.6 0.2   1.0 0.6 0.2   0.5 0.4 0.2   0.6 0.3 0.2   0.6 0.4 0.2   0.8 0.6 0.2   0.3 0.3 0.2 
PRN12   0.7 0.4 0.2   0.8 0.4 0.3   0.4 0.1 0.2   0.6 0.2 0.2   0.7 0.3 0.3   0.6 0.2 0.3   0.4 0.3 0.2 
PRN14   1.3 1.5 0.7*  0.6 0.7 0.4*  0.9 1.2 0.5*  0.6 1.0 0.4*  0.6 0.7 0.3*  1.0 0.9 0.3*  1.6 1.2 0.3*
PRN15   0.7 0.4 0.2   1.0 0.5 0.3   1.8 0.9 0.3   0.4 0.3 0.2   1.4 0.8 0.3   1.1 0.6 0.3   1.6 1.0 0.4 
PRN16   1.5 0.7 0.4*  1.2 0.3 0.5*  0.9 0.4 0.4*  0.9 0.2 0.4*  1.1 0.3 0.5*  1.0 0.3 0.4*  0.7 0.4 0.4*
PRN17   0.8 0.2 0.3   0.3 0.2 0.2   0.4 0.3 0.3   0.2 0.1 0.2   0.3 0.2 0.3   0.4 0.3 0.3   0.6 0.5 0.3 
PRN18   1.2 0.5 0.4   0.9 0.5 0.3   0.5 0.1 0.2   0.7 0.6 0.2   0.5 0.2 0.2   0.8 0.5 0.2   0.6 0.4 0.2 
PRN19   1.5 0.9 0.4   1.4 0.5 0.4   0.7 0.3 0.4   1.4 0.6 0.5   1.5 0.5 0.5   0.9 0.5 0.4   1.1 0.4 0.4 
PRN20   1.3 1.0 0.4   0.0 0.0 0.0   0.0 0.0 0.0   1.1 0.4 0.5   1.1 0.3 0.4   1.3 0.4 0.5   1.4 0.5 0.4 
PRN21   2.6 0.8 0.7*  1.9 0.9 0.5*  1.6 0.8 0.5*  2.1 1.2 0.5*  1.8 0.7 0.5*  1.7 0.7 0.5*  1.6 0.7 0.4*
PRN22   1.3 0.1 0.2   0.3 0.1 0.3   0.8 0.2 0.3   0.7 0.2 0.3   0.4 0.1 0.3   0.4 0.1 0.2   0.7 0.3 0.3 
PRN23   0.9 0.2 0.3*  0.4 0.2 0.3*  0.7 0.7 0.4*  0.4 0.3 0.3*  0.6 0.3 0.4*  0.7 0.5 0.3*  0.8 0.7 0.5*
PRN24   0.3 0.1 0.2   1.7 0.4 0.5   1.1 0.4 0.6   2.4 0.8 0.7   2.4 0.9 1.0   2.9 1.0 1.0   1.8 0.7 0.8 
PRN25   0.2 0.6 0.0   0.8 0.5 0.2   0.8 0.4 0.3   1.0 0.5 0.5   0.9 0.5 0.5   1.0 0.5 0.5   1.2 0.4 0.5 
PRN26   0.8 0.2 0.4   0.5 0.2 0.3   0.4 0.2 0.2   0.6 0.2 0.3   0.8 0.2 0.4   0.5 0.2 0.2   0.6 0.2 0.3 
PRN27   1.1 1.0 0.3   1.2 0.7 0.3   0.8 0.3 0.3   1.1 0.5 0.5   0.7 0.4 0.3   0.5 0.3 0.2   0.7 0.4 0.2 
PRN28   0.8 0.2 0.3   0.3 0.2 0.2   0.5 0.5 0.3   1.6 0.4 0.3   0.9 0.5 0.2   0.9 0.5 0.3   1.1 0.5 0.4 
PRN29   1.2 0.7 0.3   1.0 0.6 0.2   1.3 0.8 0.3   0.5 0.4 0.3   1.0 0.5 0.2   0.9 0.7 0.1   1.5 0.9 0.2 
PRN31   0.5 0.2 0.2   0.5 0.4 0.2   0.5 0.5 0.3   3.7 1.2 0.7   1.0 0.7 0.3   0.6 0.4 0.3   1.2 0.7 0.4 
Note: Along track, cross track, and radial components (in meters) from 16 hours of orbital overlap with
      previous day. Zero values indicate no overlap available.
      * indicates that the satellite is in eclipse sometime during that day.

PGGA station statistics for GPS Week #0762
(repeatability with respect to ITRF92 reference frame)

  Stations    enu  S#   #    mean length   sig    wrms  nrms
                                 (m)       (m)    (mm)  (-)
BLYT_GPS        N  1    7   3741494.4023 0.0010   1.7  0.63 
BLYT_GPS        E  1    7  22740425.4562 0.0014   3.6  1.15 
BLYT_GPS        U  1    7        85.9907 0.0037   9.7  1.06 
PIN1_GPS        N  1    6   3741688.0125 0.0011   1.3  0.49 
PIN1_GPS        E  1    6  22578052.7807 0.0013   1.6  0.52 
PIN1_GPS        U  1    6      1256.1792 0.0038   4.4  0.47 
CRFP_GPS        N  1    7   3789209.8039 0.0011   2.8  1.04 
CRFP_GPS        E  1    7  22406441.3661 0.0012   2.8  0.89 
CRFP_GPS        U  1    7       688.8227 0.0034   5.2  0.57 
SIO3_GPS        N  1    7   3658481.8059 0.0010   2.3  0.85 
SIO3_GPS        E  1    7  22697899.3014 0.0012   2.7  0.89 
SIO3_GPS        U  1    7        34.9735 0.0035   5.2  0.57 
MATH_GPS        N  1    6   3768908.8618 0.0014   3.4  1.25 
MATH_GPS        E  1    6  22423594.6958 0.0013   2.5  0.79 
MATH_GPS        U  1    6       396.9812 0.0038   1.8  0.19 
TRAK_GPS        N  1    7   3742331.1855 0.0010   2.4  0.87 
TRAK_GPS        E  1    7  22451843.8591 0.0012   1.8  0.59 
TRAK_GPS        U  1    7       115.5686 0.0035   7.7  0.84 
WLSN_GPS        N  1    7   3810034.2142 0.0013   3.4  1.20 
WLSN_GPS        E  1    7  22269118.6404 0.0016   4.3  1.21 
WLSN_GPS        U  1    7      1705.4042 0.0037   6.2  0.64 
JPL1_GPS        N  1    7   3807663.0063 0.0010   2.1  0.79 
JPL1_GPS        E  1    7  22263618.7702 0.0012   1.6  0.50 
JPL1_GPS        U  1    7       424.0908 0.0036   7.2  0.76 
LBCH_GPS        N  1    7   3761237.1164 0.0012   3.1  1.14 
LBCH_GPS        E  1    7  22370712.0615 0.0012   1.4  0.45 
LBCH_GPS        U  1    7       -27.4310 0.0035   6.9  0.74 
PVEP_GPS        N  1    7   3756285.6392 0.0010   1.8  0.66 
PVEP_GPS        E  1    7  22363335.4412 0.0012   2.2  0.72 
PVEP_GPS        U  1    7        69.4896 0.0035   6.6  0.71 
OATT_GPS        N  1    6   3821606.3991 0.0014   3.4  1.14 
OATT_GPS        E  1    6  22190928.4132 0.0033   8.0  2.22 
OATT_GPS        U  1    6      1105.4071 0.0112  27.4  2.26 
CHTP_GPS        N  1    4   3813440.1521 0.0014   1.1  0.40 
CHTP_GPS        E  1    4  22206890.7716 0.0016   2.2  0.69 
CHTP_GPS        U  1    4       667.3888 0.0047   8.3  0.88 
CASA_GPS        N  1    7   4190581.7773 0.0037   9.9  3.55 
CASA_GPS        E  1    7  21251509.5854 0.0077  20.3  5.51 
CASA_GPS        U  1    7      2390.5406 0.0084  22.2  2.23 
CMBB_GPS        N  1    7   4233945.1868 0.0011   2.8  1.04 
CMBB_GPS        E  1    7  21008960.2644 0.0021   5.5  1.75 
CMBB_GPS        U  1    7       694.9959 0.0036   3.3  0.35 
CARR_GPS        N  1    7   3995072.8082 0.0012   3.2  1.17 
CARR_GPS        E  1    7  21606318.8839 0.0040  10.5  3.20 
CARR_GPS        U  1    7       478.8318 0.0037   8.9  0.92 
VNDP_GPS        N  1    7   3846790.6976 0.0010   2.7  1.00 
VNDP_GPS        E  1    7  21946138.8611 0.0024   6.5  2.05 
VNDP_GPS        U  1    7       -11.4841 0.0035   5.6  0.60 
HARV_GPS        N  1    7   3837115.9034 0.0011   2.9  1.07 
HARV_GPS        E  1    7  21963519.9617 0.0032   8.5  2.67 
HARV_GPS        U  1    7        15.0809 0.0036   5.4  0.57 
QUIN_GPS        N  1    7   4449947.0805 0.0010   1.9  0.69 
QUIN_GPS        E  1    7  20393071.4242 0.0020   5.3  1.66 
QUIN_GPS        U  1    7      1105.8799 0.0035   7.6  0.82 
BRIB_GPS        N  1    7   4221168.7821 0.0010   2.6  0.96 
BRIB_GPS        E  1    7  20887474.9297 0.0020   5.2  1.66 
BRIB_GPS        U  1    7       262.2457 0.0035   6.2  0.67 
TIBB_GPS        N  1    7   4217992.7741 0.0013   3.6  1.31 
TIBB_GPS        E  1    7  20869686.9665 0.0018   4.8  1.51 
TIBB_GPS        U  1    7       -21.2309 0.0037   5.7  0.59 
FARB_GPS        N  1    5   4196433.7313 0.0012   2.6  0.97 
FARB_GPS        E  1    5  20875251.7925 0.0027   5.9  1.89 
FARB_GPS        U  1    5       -21.7784 0.0041   7.4  0.82 

S# = session number, # = number of daily solutions
sig = standard deviation of weighted mean (unscaled)
wrms = weighted root mean square error (repeatability)
nrms = normalized rms (can be used to scale sig)
______________________________________________________________________________

Remarks: (1) BARD (Bay Area Regional Deformation Array) is the acronym for the 
             Northern California permanent GPS array.  The receiver RINEX data
             can be accessed from the Northern California Seismic Data Center
             (NCSDC) via anonymous ftp as follows:
              user: brkseis20.berkeley.edu (128.32.146.106)
              password: anonymous
              cd /pub/gps/rinex/YYYY/YYYY.DDD
               (YYYY=current year, DDD= Julian day)
             Processed RINEX data from BARD (and PGGA) are available from the
             SIO archive in the 'solutions' directories
             (e.g. solutions/94data/086p)
         (2) Starting GPS Week 0739, we incorporated a distributed processing
             scheme for the PGGA and IGS analysis.  This consists of two separate
             GAMIT solutions.  In the first solution, named the IGS solution,
             IGS stations are adjusted in a separate, simultaneous adjustment
             with only the Goldstone PGGA station in common.  In the second
             solution, called the PGGA solution, all PGGA stations are processed
             (including Goldstone) with the IGS sites: Algonquin, Bermuda,
             Kokee Park, and Penticton. Thus, there are five common stations
             in each pair of solutions. We also include North Liberty,
             McDonald, and the BARD stations in the PGGA solution.
             The solution file (h-file) output of each solution are input to
             GLOBK to produce station positions, satellite orbits and polar
             motion.  That is, we now have 14 GAMIT solution files per week.
             Starting GPS Week 0746, we constrain the orbits computed
             from the IGS solution to 1 meter in position and velocity,
             for each GAMIT PGGA solution.
         (3) The PGGA solution starting GPS week 0748 uses ambiguity-fixed
             results (previous weeks used ambiguity-free results).
         (4) From gps week 0761 on, GAMIT started using gps time internally.   

[Mailed From: [email-masked] (Geodesy Lab account)]